/* Class = "NSMenuItem"; title = "Revert to Style"; ObjectID = "0Xe-gL-KzU"; */
"0Xe-gL-KzU.title" = "Zum urspränglichen Stil zuräck";

/* Class = "NSMenuItem"; title = "Soft Light"; ObjectID = "1AQ-8x-K01"; */
"1AQ-8x-K01.title" = "Sanftes Licht";

/* Class = "NSMenuItem"; title = "Difference"; ObjectID = "2Pc-Qu-oZ0"; */
"2Pc-Qu-oZ0.title" = "Unterschied";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "3aI-ML-OMF"; */
"3aI-ML-OMF.title" = "Ausmaß:";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "3HU-uz-O5e"; */
"3HU-uz-O5e.title" = "Ausmaß:";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3jH-Jn-NXn"; */
"3jH-Jn-NXn.title" = "Linie";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "3ry-0B-ACN"; */
"3ry-0B-ACN.title" = "Originalformat";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "4RA-PC-NID"; */
"4RA-PC-NID.title" = "Pfeilspitze";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "4xv-5G-T1s"; */
"4xv-5G-T1s.title" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "5Jt-u3-fSC"; */
"5Jt-u3-fSC.title" = "An Füllung anpassen";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "5qY-PV-kdV"; */
"5qY-PV-kdV.title" = "Farbe:";

/* Class = "NSMenuItem"; title = "Luminosity"; ObjectID = "5wK-ky-L1o"; */
"5wK-ky-L1o.title" = "Helligkeit";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "6SY-o7-tmJ"; */
"6SY-o7-tmJ.title" = "Massiver Diamant";

/* Class = "NSMenuItem"; title = "Exclusion"; ObjectID = "7g2-Rq-pVp"; */
"7g2-Rq-pVp.title" = "Ausschluss";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "9dc-oR-7nN"; */
"9dc-oR-7nN.title" = "Stange";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "96O-lE-2Bk"; */
"96O-lE-2Bk.title" = "Stange";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "ayZ-sN-tnT"; */
"ayZ-sN-tnT.title" = "Gefärbtes Bild";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "ben-CM-r3z"; */
"ben-CM-r3z.title" = "Massiver Pfeil";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "bgK-uP-ARo"; */
"bgK-uP-ARo.title" = "Umgedrehter Pfeil";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "BJt-ES-2m3"; */
"BJt-ES-2m3.title" = "Schatten";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "Cid-TO-bgL"; */
"Cid-TO-bgL.title" = "Massiver Diamant";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "cjZ-GB-nx9"; */
"cjZ-GB-nx9.title" = "X-Versatz:";

/* Class = "NSTextFieldCell"; title = "Blend Mode"; ObjectID = "Dah-at-aWV"; */
"Dah-at-aWV.title" = "Mischmodus";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "DfS-nS-I7Q"; */
"DfS-nS-I7Q.title" = "Farbe";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "dnj-gT-rbz"; */
"dnj-gT-rbz.title" = "Offener Pfeil";

/* Class = "NSMenuItem"; title = "Hard Light"; ObjectID = "DPD-aY-hCZ"; */
"DPD-aY-hCZ.title" = "Hartes Licht";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "dSI-3B-SDK"; */
"dSI-3B-SDK.title" = "Kompakt";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "dWW-JS-WZ6"; */
"dWW-JS-WZ6.title" = "Massiver Kreis";

/* Class = "NSMenuItem"; title = "Overlay"; ObjectID = "E5T-FW-Ejj"; */
"E5T-FW-Ejj.title" = "Überlagerung";

/* Class = "NSTextFieldCell"; title = "Dot Size:"; ObjectID = "ehm-Xz-TR6"; */
"ehm-Xz-TR6.title" = "Punktgröße:";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "exv-4Y-mRc"; */
"exv-4Y-mRc.title" = "An Format anpassen";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "F3D-Af-VLR"; */
"F3D-Af-VLR.title" = "Umgedrehter Pfeil";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "G9P-xa-GKO"; */
"G9P-xa-GKO.title" = "Koloriertes Bild";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "gvl-c2-LHs"; */
"gvl-c2-LHs.title" = "Ausmaß:";

/* Class = "NSMenuItem"; title = "Multiply"; ObjectID = "Hal-LD-APV"; */
"Hal-LD-APV.title" = "Multiplizieren";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "hKD-Se-04K"; */
"hKD-Se-04K.title" = "Offener Pfeil";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "hLk-eg-Vge"; */
"hLk-eg-Vge.title" = "Farbe";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "hqK-AP-Ep0"; */
"hqK-AP-Ep0.title" = "Ausmaß:";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "I0C-Nl-XdR"; */
"I0C-Nl-XdR.title" = "Kacheln";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "I5K-lB-Vdu"; */
"I5K-lB-Vdu.title" = "Dehnen";

/* Class = "NSMenuItem"; title = "Saturation"; ObjectID = "iDa-DS-a1t"; */
"iDa-DS-a1t.title" = "Sättigung";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "Iqs-9S-Sf4"; */
"Iqs-9S-Sf4.title" = "Unschärfe";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "IWw-vF-sIF"; */
"IWw-vF-sIF.title" = "An Füllung anpassen";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "JAP-8D-hQG"; */
"JAP-8D-hQG.title" = "Strich";

/* Class = "NSTextFieldCell"; title = "Join Type"; ObjectID = "JkH-Wh-Y5h"; */
"JkH-Wh-Y5h.title" = "Verbindungstyp";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "k3a-Er-xT4"; */
"k3a-Er-xT4.title" = "Kacheln";

/* Class = "NSMenuItem"; title = "Hue"; ObjectID = "K4V-Xm-XgG"; */
"K4V-Xm-XgG.title" = "Farbton";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "KfU-xV-ONP"; */
"KfU-xV-ONP.title" = "Normal";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "L2I-xk-Ea2"; */
"L2I-xk-Ea2.title" = "Massives Quadrat";

/* Class = "NSMenuItem"; title = "Darken"; ObjectID = "lLx-60-1Or"; */
"lLx-60-1Or.title" = "Verdunkeln";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "lOi-cj-bYq"; */
"lOi-cj-bYq.title" = "Originalformat";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "M6K-zC-hjb"; */
"M6K-zC-hjb.title" = "Originalformat";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "nec-co-zX6"; */
"nec-co-zX6.title" = "Hintergrund:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "NIL-P0-DN4"; */
"NIL-P0-DN4.title" = "Keine";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "NJm-NV-bOr"; */
"NJm-NV-bOr.title" = "Anzahl:";

/* Class = "NSMenuItem"; title = "Color Burn"; ObjectID = "NOQ-vp-vpm"; */
"NOQ-vp-vpm.title" = "Farbbrand";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "OIs-2M-sKk"; */
"OIs-2M-sKk.title" = "Bild";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "Pjh-DB-RcE"; */
"Pjh-DB-RcE.title" = "Opazität";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "PKc-t2-7Y8"; */
"PKc-t2-7Y8.title" = "Opazität";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "pMn-LD-sOH"; */
"pMn-LD-sOH.title" = "Y-Versatz:";

/* Class = "NSMenuItem"; title = "Color Dodge"; ObjectID = "pPI-6R-lUj"; */
"pPI-6R-lUj.title" = "Farbausweichen";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "psE-q5-1iQ"; */
"psE-q5-1iQ.title" = "An Format anpassen";

/* Class = "NSTextFieldCell"; title = "Stroke Options"; ObjectID = "q8F-bD-sJ6"; */
"q8F-bD-sJ6.title" = "Strichoptionen";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "QB9-WB-bTS"; */
"QB9-WB-bTS.title" = "Füllen";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "QHv-NI-3GL"; */
"QHv-NI-3GL.title" = "Endpunkte:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "QMk-y6-nSN"; */
"QMk-y6-nSN.title" = "Keine";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "R9E-mu-ocK"; */
"R9E-mu-ocK.title" = "Pfeilspitze";

/* Class = "NSMenuItem"; title = "Halftone"; ObjectID = "rWc-O2-4on"; */
"rWc-O2-4on.title" = "Halbton";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "rYF-YO-c6a"; */
"rYF-YO-c6a.title" = "Massiver Pfeil";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "SCL-hk-CQC"; */
"SCL-hk-CQC.title" = "Farbe:";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "sQj-vU-ahc"; */
"sQj-vU-ahc.title" = "An Format anpassen";

/* Class = "NSTextFieldCell"; title = "Miter Limit"; ObjectID = "SYI-e2-3ZZ"; */
"SYI-e2-3ZZ.title" = "Gehrungsgrenze";

/* Class = "NSMenuItem"; title = "Screen"; ObjectID = "tg1-g3-ift"; */
"tg1-g3-ift.title" = "Sieb";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "tHD-ye-trC"; */
"tHD-ye-trC.title" = "Vordergrund:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "Tno-cJ-NOv"; */
"Tno-cJ-NOv.title" = "Farbe:";

/* Class = "NSMenuItem"; title = "Redefine Style From Selection"; ObjectID = "TV9-D4-ju3"; */
"TV9-D4-ju3.title" = "Stil aus Auswahl neu definieren";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "Uid-70-CtA"; */
"Uid-70-CtA.title" = "Dehnen";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "Uqj-0U-ccP"; */
"Uqj-0U-ccP.title" = "Dehnen";

/* Class = "NSMenuItem"; title = "Lighten"; ObjectID = "UqN-6E-fbb"; */
"UqN-6E-fbb.title" = "Erhellen";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "vj7-wk-ag8"; */
"vj7-wk-ag8.title" = "Farbe";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "vMf-ev-FFW"; */
"vMf-ev-FFW.title" = "Dehnen";

/* Class = "NSTextFieldCell"; title = "Outlines"; ObjectID = "Vp2-ft-hq9"; */
"Vp2-ft-hq9.title" = "Konturen:";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "Vqv-RW-TON"; */
"Vqv-RW-TON.title" = "Massiver Kreis";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "vsA-Cd-uAv"; */
"vsA-Cd-uAv.title" = "An Format anpassen";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "wKr-Of-Nox"; */
"wKr-Of-Nox.title" = "Originalformat";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "wuj-4V-bIx"; */
"wuj-4V-bIx.title" = "Opazität";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "xBu-Fk-mhC"; */
"xBu-Fk-mhC.title" = "Kacheln";

/* Class = "NSMenuItem"; title = "Lightened Image"; ObjectID = "xt9-cM-Kn1"; */
"xt9-cM-Kn1.title" = "Aufgehelltes Bild";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "YUt-VC-3qN"; */
"YUt-VC-3qN.title" = "Stil löschen";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "zCu-IN-WZb"; */
"zCu-IN-WZb.title" = "Kacheln";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "zGG-xz-OgW"; */
"zGG-xz-OgW.title" = "Massives Quadrat";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "zj5-nF-Z9S"; */
"zj5-nF-Z9S.title" = "An Füllung anpassen";

